body {
    padding: 0;
    margin: 0;
    background: #ffffff;
}

#unity-container {
    position: fixed;
    width: 100%;
    height: 100%;
}

#canvas,
#unity-canvas {
    width: 1;
    height: 1;
}

#unity-loading-bar {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none
}

#fh-logo {
    width: 320px;
    height: 94px;
    background: url('fh-logo.png') no-repeat center;
    background-size: 100% 100%;
}

#unity-progress-bar-empty {
    margin-left: auto;
    margin-right: auto;
    width: 320px;
    height: 20px;
    margin-top: 40px;
    background: url('progress-bar-empty-light.png') no-repeat center
}

#unity-progress-bar-full {
    width: 0%;
    height: 20px;
    margin-top: 40px;
    background: url('progress-bar-full-light.png') no-repeat center
}

#unity-warning {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%);
    background: white;
    padding: 10px;
    display: none
}
